html, body, #contents {
	min-height: 100%;
	width: 100%;
	height: 100%;
}

html>body, html>body #contents {
	height: auto;
}

body {
	background:url('/enmaku/enmaku-bg.png') rgb(0,0,0) top repeat-y; 
	padding:0;
	margin:0;
    color:black;

}

div#contents {
position:absolute;
top: 0px;
left: 50%;
width: 768px;
margin-left: -384px;
padding: 0px 0px 0px 0px;
background: url('/enmaku/enmaku-header.png') no-repeat top; 

}

#footer {
	position:absolute;
	bottom:0;
	background: url('/enmaku/enmaku-footer.png') no-repeat bottom; 
	height:62px;
	background-color: #ffffff;
	text-align: center;
	padding: 0 384px;
}

#menu dl{
margin: 0px 0 0 0;
padding: 152px 0 0 0;
text-align: center;
font-size: 10pt;
}
/* start IE_Mac hide\*/
* html #menu dl{
margin:-.5em 0 -.4em 0;/*value for MSIE 5*/
}
* html #menu dl/**/{
margin/**/:-.4em 0 0; /*value for MSIE 5.5*/
margin:/**/-.2em 0 0; /*value for MSIE 6*/
}
/* end IE_Mac hide*/

#menu dt#langmenu{
text-transform: lowercase;
}

#menu dt{
margin:1px;
padding:0;
display:inline;
font-family: "Trebuchet MS",Tahoma, Helvetica, Arial, sans-serif;
letter-spacing: 1px;
font-weight: bold;
text-transform: uppercase;
}
#menu dt a{
color: rgb(0,0,0); ;
padding:4px 3px 5px 5px;
text-decoration:none;
width:8.4em;
}

/* start IE_Mac hide\*/
* html #menu dt a{
width:6.5em;/*value for MSIE 5 and 5.5*/
}
* html #menu dt a/**/{
width:/**/8.4em; /*value for MSIE 6*/
}
/* end IE_Mac hide*/

#menu dt a:hover{
color: rgb(255,153,51);
}
#menu dt#active a{
ccolor: rgb(255,153,51);
}

#menu dt#active {
color: rgb(204,204,204);
}

#main {
	margin-bottom: 5em;
	height: auto;
	padding: 0em 2em;
font-family: "Trebuchet MS", Tahoma, Arial, Helvetica,  sans-serif;
text-aling: justify;
}

#navigate { width: 420px; text-align: left; margin: 0 auto 8px }
.entry {border: solid 3px #e02121; width: 400px; padding: 10px; margin: 0 auto 15px; text-align: left }
.name { font-weight: bold; float: left }
.info { float: right; margin-bottom: 1em }
.entry p { clear: both; margin-top: 0; margin-bottom: 1em }
.date { font-size: 10px; text-align: right }
label { float: left; text-align: left; font-weight: bold; width: 70px; margin-left: 60px }
input, textarea {color:#fff; width: 175px; border: solid #e02121 1px; background: 000; font: 11px Verdana, Arial, Helvetica, sans-serif }
input.submit { font-weight: bold; width: auto }
#submit { font-weight: bold; margin-left: 130px; text-align: left }
form { margin-bottom: 1em }
.spacer { clear: both; height: 5px }
a { color: rgb(153,0,0); text-decoration: none; font-weight: bold }
a:hover { text-decoration: underline }


BODY, P, DIV, H1, H2, H3, H4, H5, H6, ADDRESS, OL, UL, TITLE, TD, OPTION, SELECT {
 font-family: "Trebuchet MS", Tahoma, Verdana;
 
}

BODY, P, DIV, ADDRESS, OL, UL, LI, TITLE, TD, OPTION, SELECT {  
  margin-top:0pt;  
  margin-bottom:0pt;  
} 

BODY, P {
  margin-left:0pt; 
  margin-right:0pt;
}

BODY {
  line-height: normal;
  text-aling: justify;
  margin: 0px;
  padding: 0px;
}

h6 { font-size: 10pt }
h5 { font-size: 11pt }
h4 { font-size: 12pt }
h3 { font-size: 13pt }
h2 { font-size: 14pt }
h1 { font-size: 16pt }

blockquote {padding: 10px; border: 1px #DDDDDD dashed }

a img {border: 0}

#doc-contents {
  background-color: #ffffff;
}



